.Review_Modal .modal-dialog {
  max-width: 700px;
}

.Review_Modal .modal-content {
  border: none;
  border-radius: 10px;
  overflow: hidden;
}
.Review_Modal .Ratings_and_Review {
  margin: 0 !important;
}
.Review_Modal .modal-body {
  padding: 0px !important;
  background: #fff;
}

.Review_Modal .Ratings_and_Review {
  box-shadow: none;
  margin-bottom: 0;
  padding: 0;
}
.Review_Modal .Ratings_and_Review .btn_holder {
  flex-direction: row;
}
.Review_Modal .btn_holder {
  display: flex;
  justify-content: center;
  gap: 15px;
  margin-top: 20px;
}

@media (max-width: 575px) {
  .Review_Modal .modal-dialog {
    margin: 10px;
  }

  .Review_Modal .modal-body {
    padding: 15px;
  }

  .Review_Modal .btn_holder {
    flex-direction: column;
    align-items: center;
  }

  .Review_Modal .btn_holder button {
    width: 100%;
  }
}
